{% if site.footer_scripts %}
  {% for script in site.footer_scripts %}
    {% if script contains "://" %}
      {% capture script_path %}{{ script }}{% endcapture %}
    {% else %}
      {% capture script_path %}{{ script | absolute_url }}{% endcapture %}
    {% endif %}
    <script src="{{ script_path }}"></script>
  {% endfor %}
{% else %}
  <script src="{{ '/assets/js/main.min.js' | absolute_url }}"></script>
  <script src="https://use.fontawesome.com/releases/v5.0.7/js/all.js"></script>
{% endif %}

{% if site.search == true or page.layout == "search" %}
  {%- assign search_provider = site.search_provider | default: "lunr" -%}
  {%- case search_provider -%}
    {%- when "lunr" -%}
      {% include search/lunr-search-scripts.html %}
    {%- when "algolia" -%}
      {% include search/algolia-search-scripts.html %}
  {%- endcase -%}
{% endif %}

{% include analytics.html %}
{% include /comments-providers/scripts.html %}

{% if page.mathjax %}
<script type="text/javascript" async
  src="https://cdn.mathjax.org/mathjax/latest/MathJax.js?config=TeX-MML-AM_CHTML">
</script>
{% endif %}